
@font-face {
    font-display: swap; 
    font-family: 'Plus Jakarta Sans';
    font-style: normal;
    font-weight: 200;
    src: url('./plus-jakarta-sans-v12-latin-200.woff2') format('woff2'), 
    url('./plus-jakarta-sans-v12-latin-200.ttf') format('truetype'); 
}

@font-face {
    font-display: swap; 
    font-family: 'Plus Jakarta Sans';
    font-style: normal;
    font-weight: 300;
    src: url('./plus-jakarta-sans-v12-latin-300.woff2') format('woff2'), 
    url('./plus-jakarta-sans-v12-latin-300.ttf') format('truetype'); 
}

@font-face {
    font-display: swap; 
    font-family: 'Plus Jakarta Sans';
    font-style: italic;
    font-weight: 300;
    src: url('./plus-jakarta-sans-v12-latin-300italic.woff2') format('woff2'), 
    url('./plus-jakarta-sans-v12-latin-300italic.ttf') format('truetype'); 
}

@font-face {
    font-display: swap; 
    font-family: 'Plus Jakarta Sans';
    font-style: normal;
    font-weight: 400;
    src: url('./plus-jakarta-sans-v12-latin-regular.woff2') format('woff2'), 
    url('./plus-jakarta-sans-v12-latin-regular.ttf') format('truetype'); 
}

@font-face {
    font-display: swap; 
    font-family: 'Plus Jakarta Sans';
    font-style: italic;
    font-weight: 400;
    src: url('./plus-jakarta-sans-v12-latin-italic.woff2') format('woff2'), 
    url('./plus-jakarta-sans-v12-latin-italic.ttf') format('truetype');
}

@font-face {
    font-display: swap; 
    font-family: 'Plus Jakarta Sans';
    font-style: normal;
    font-weight: 500;
    src: url('./plus-jakarta-sans-v12-latin-500.woff2') format('woff2'), 
    url('./plus-jakarta-sans-v12-latin-500.ttf') format('truetype'); 
}

@font-face {
    font-display: swap;
    font-family: 'Plus Jakarta Sans';
    font-style: italic;
    font-weight: 500;
    src: url('./plus-jakarta-sans-v12-latin-500italic.woff2') format('woff2'),
    url('./plus-jakarta-sans-v12-latin-500italic.ttf') format('truetype');
}

@font-face {
    font-display: swap;
    font-family: 'Plus Jakarta Sans';
    font-style: normal;
    font-weight: 600;
    src: url('./plus-jakarta-sans-v12-latin-600.woff2') format('woff2'), 
    url('./plus-jakarta-sans-v12-latin-600.ttf') format('truetype'); 
}

@font-face {
    font-display: swap; 
    font-family: 'Plus Jakarta Sans';
    font-style: italic;
    font-weight: 600;
    src: url('./plus-jakarta-sans-v12-latin-600italic.woff2') format('woff2'), 
    url('./plus-jakarta-sans-v12-latin-600italic.ttf') format('truetype'); 
}

@font-face {
    font-display: swap; 
    font-family: 'Plus Jakarta Sans';
    font-style: normal;
    font-weight: 700;
    src: url('./plus-jakarta-sans-v12-latin-700.woff2') format('woff2'), 
    url('./plus-jakarta-sans-v12-latin-700.ttf') format('truetype');
}

@font-face {
    font-display: swap;
    font-family: 'Plus Jakarta Sans';
    font-style: italic;
    font-weight: 700;
    src: url('./plus-jakarta-sans-v12-latin-700italic.woff2') format('woff2'),
    url('./plus-jakarta-sans-v12-latin-700italic.ttf') format('truetype');
}

@font-face {
    font-display: swap;
    font-family: 'Plus Jakarta Sans';
    font-style: normal;
    font-weight: 800;
    src: url('./plus-jakarta-sans-v12-latin-800.woff2') format('woff2'),
    url('./plus-jakarta-sans-v12-latin-800.ttf') format('truetype');
}

@font-face {
    font-display: swap;
    font-family: 'Plus Jakarta Sans';
    font-style: italic;
    font-weight: 800;
    src: url('./plus-jakarta-sans-v12-latin-800italic.woff2') format('woff2'),
    url('./plus-jakarta-sans-v12-latin-800italic.ttf') format('truetype');
}
